## WebKitDOMDOMStringList

WebKitDOMDOMStringList

## Functions

gchar * | webkit_dom_dom_string_list_item ()
gboolean | webkit_dom_dom_string_list_contains ()
gulong | webkit_dom_dom_string_list_get_length ()

## Properties

gulong | length | Read

## Types and Values

| WebKitDOMDOMStringList

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMDOMStringList

## Description

## Functions

### webkit_dom_dom_string_list_item ()

    gchar *
    webkit_dom_dom_string_list_item (WebKitDOMDOMStringList *self,
                                     gulong index);

#### Parameters

self | A WebKitDOMDOMStringList |
index | A gulong |

#### Returns

A gchar

### webkit_dom_dom_string_list_contains ()

    gboolean
    webkit_dom_dom_string_list_contains (WebKitDOMDOMStringList *self,
                                         const gchar *string);

#### Parameters

self | A WebKitDOMDOMStringList |
string | A gchar |

#### Returns

A gboolean

### webkit_dom_dom_string_list_get_length ()

    gulong
    webkit_dom_dom_string_list_get_length (WebKitDOMDOMStringList *self);

#### Parameters

self | A WebKitDOMDOMStringList |

#### Returns

A gulong

## Types and Values

### WebKitDOMDOMStringList

    typedef struct _WebKitDOMDOMStringList WebKitDOMDOMStringList;

## Property Details

### The `“length”` property

      “length”                   gulong

read-only gulong DOMStringList:length.

Flags: Read